%!TEX root = main.tex
\section{Conclusion}
In conclusion, the bivariate generating function to test the admissibility of parameters to the algorithm in $\mathbb{F}_2$ was explained and derived, and a new series for $\mathbb{F}_{q>2}$ was presented.
A complexity estimate was given for the Crossbred algorithm for both $\mathbb{F}_2$ and $\mathbb{F}_{q>2}$.
By plotting the best-case complexities of applying the Crossbred, FES, FXL and Hybrid-$F_5$ to polynomial systems of equations with various sizes of $n$, $m$ and $q$, it was determined that for larger fields, the Crossbred algorithm does not provide an improved asymptotic complexity over FES, FXL or Hybrid-$F_5$. 

Whilst this question about whether the Crossbred attack poses any improvement over the state of the art algorithms, namely FES, FXL and Hybrid-$F_5$, is answered, there is still much research to be done.
This is because the reason why this topic was investigated to begin with is because it is believed that there probably exists a better way of solving polynomial systems than Hybrid-$F_5$, FXL or FES and by scrutinising these sort of algorithms, we are able to fully understand them.
Hence, we are able to make an informed decision of whether an algorithm is an improvement on previous work and if so, how much of an improvement.
In the end, even a slight improvement may be the difference between breaking an algorithm in the real-world or not.

\subsection*{Acknowledgements}
This work is based on the author's Master's thesis while at Royal Holloway, supervised by Prof.
Martin Albrecht.
Special thanks to Dr. Simona Samardijska and Dr. Thomas Attema for reviewing the manuscript before submission.